body{
    margin:0;
}
.stage{
    width:100%;
    height:100vh;
    overflow-x: scroll;
    background-size:cover;
    background-image:url(images/forest.jpg);
    background-position: center;
    display: flex;
    align-items: center;
}
.chores{
    display:flex;
    width:auto;
    padding:0 50px;
}
.item{
    width:250px;
    height:250px;
    background:#fff;
    margin-left:40px;
    position:relative;
    border-radius: 20px;
    box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
    transform:scale(0.9);
    transition:all 0.35s ease;
}
.item.current{
    transform:scale(1);
    animation: float 3s ease-in-out infinite;
}
.item img{
    width:60%;
    height:60%;
    object-fit: contain;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%)
}
.item.check{
    opacity:0.5;
}

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}

#meteo{
    position:absolute;
    top:20px;
    left:20px;
    font-family:arial;
    font-weight:bold;
    color:#fff;
    font-size:20px;
    text-shadow: 0px 0px 7px rgba(0,0,0,0.7);
}

#weekDay{
    position:absolute;
    top:20px;
    right:20px;
    font-family:arial;
    font-weight:bold;
    color:#fff;
    font-size:20px;
    text-shadow: 0px 0px 7px rgba(0,0,0,0.7);
}

.stage [class^="display-only-on-"] {
    visibility: hidden;
}

.stage.sunday .display-only-on-sunday {
    visibility: visible;
}
.stage.monday .display-only-on-monday {
    visibility: visible;
}

.stage.tuesday .display-only-on-tuesday {
    visibility: visible;
}

.stage.wednesday .display-only-on-wednesday {
    visibility: visible;
}

.stage.thursday .display-only-on-thursday {
    visibility: visible;
}

.stage.friday .display-only-on-friday {
    visibility: visible;
}

.stage.saturday .display-only-on-saturday {
    visibility: visible;
}